       SUBROUTINE Z_VMS_TO_IEEE(DATA,N)     
       INTEGER N
       REAL*4 DATA(N)
C
C----------------------------------------------------------------------
C
C.IDENTIFICATION: Function   Z_VMS_TO_IEEE
C.LIBRARY:        VOS (for VMS)
C.AUTHOR:         L.Chiappetti - IFCTR Milano
C.VERSIONS:       1.0 -  6 Nov 92 - Original version
C.PURPOSE:        convert VMS to IEEE floating point (REAL*4)            
C.METHOD:         THIS IS A DUMMY ROUTINE AND DOES NOTHING 
C.SYNTAX:         CALL Z_VMS_TO_IEEE(DATA,N)                   
C.PARAMETERS:     REAL*4    DATA    the stuff to be swapped (in and out)
C-                INTEGER   N       number of elements in array
C.RESTRICTIONS:   THIS IS A NO-OPERATION ROUTINE SINCE IT IS NOT USED
C.NOTES:          the routine could be easily written using the    
C                 assembler routines by NOAO                
C.FILES:          none
C.REFERENCES:     none
C---------------------------------------------------------------------------
C
C
       RETURN
       END
